Car Specifications Converter(6)

NAME

nfsperf - Car Specifications Converter

SYNTAX

nfsperf [-c category.xml] [-i <input carp.txt>] [-o output carp.xml]

DESCRIPTION

This manual describes the Car Specifications Converter application that is shipped with the game TORCS.

OPTIONS

-c category.xml
    car category description

-i input carp.txt
    input NFS carp.txt

-o output carp.xml
    converted parameters

SEE ALSO
torcs(6)

AUTHOR

This manual page was written by Rudy Godoy <rudy@kernel-panik.org>, for the Debian GNU/Linux system (but may be used by others).